This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511494 - FTBFS geronimo-specs-1.0-2.M2.fc10
FTBFS geronimo-specs-1.0-2.M2.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geronimo-specs (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Fernando Nasser
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:06 EDT by FTBFS
Modified: 2010-01-20 17:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 17:50:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (275.26 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details
build.log (51.96 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details
root.log (357.72 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details
build.log (40.71 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 23:06 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:06:36 EDT
geronimo-specs-1.0-2.M2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:06:41 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:06:43 EDT
Created attachment 352127 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:06:45 EDT
Created attachment 352128 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:06:46 EDT
Created attachment 352129 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:06:47 EDT
Created attachment 352130 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:06:48 EDT
Created attachment 352131 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:06:49 EDT
Created attachment 352132 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 16:01:22 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=117817
failed in koji.

Note though, there was a 
geronimo-specs-1.0-3.M2.1.fc11
that built in F11 back in May.
Comment 9 Matt Domsch 2009-10-22 16:29:10 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Orcan Ogetbil 2009-11-08 02:26:20 EST
What is the current state of this bug? I need this update (1.2) on F-11. Is it going to be fixed?
Comment 11 Bug Zapper 2009-11-16 05:53:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Jeff Johnston 2010-01-20 17:48:32 EST
(In reply to comment #10)
> What is the current state of this bug? I need this update (1.2) on F-11. Is it
> going to be fixed?    

Not in F-11 nor the short-term.  F-12 is 1.0-M2 and so is rawhide.  An upgrade to 1.2 was attempted for rawhide, but it never built.  There were a number of build dependencies for packages that don't exist in Fedora.  If you need 1.2 I would suggest you open a separate RFE for upgrading to 1.2.
Comment 13 Jeff Johnston 2010-01-20 17:50:04 EST
Built in rawhide.

http://koji.fedoraproject.org/koji/buildinfo?buildID=152169

Note You need to log in before you can comment on or make changes to this bug.